package com.keao.edu.user.api.client.fallback;

import com.keao.edu.user.api.client.EduUserFeignService;
import com.keao.edu.user.api.entity.ExamRoom;
import com.keao.edu.user.api.entity.ExamRoomStudentRelation;
import com.keao.edu.user.api.entity.Student;
import org.springframework.stereotype.Component;
import org.springframework.web.bind.annotation.RequestParam;

@Component
public class EduUserFeignServiceFallback implements EduUserFeignService {

	@Override
	public ExamRoom getExamRoom(Integer id){
		return null;
	}

	@Override
	public Object studentApply(Integer organId, String phone) {
		return null;
	}

	@Override
	public ExamRoomStudentRelation getExamRoomStudentRelation(Integer basicId, String roomId, Integer studentId) {
		return null;
	}

}
